TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InvariantFactors ( elt-alg^mat X ) -> seq()

### Description

<shortdoc> The (polynomial) invariant factors of the matrix X (each non-last factor divides the next one). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack